{
name: "meloettaite",
spritenum: 575,
megaStone: "Meloetta-Delta-Mega",
megaEvolves: ["meloettadelta"],
itemUser: ["meloettadelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}